<!-- Title -->
<div class="field">
    <label for="title" class="label">Title</label>
    <div class="control">
        <input type="text" ng-model="movie.title" class="input" id="title" placeholder="Movie Title Here"/>
    </div>
</div>

<!-- Release Year -->
<div class="field">
    <label for="year" class="label">Release Year</label>
    <div class="control">
        <input type="text" ng-model="movie.releaseYear" class="input" id="year" placeholder="When was the movie released?"/>
    </div>
</div>

<!-- Director -->
<div class="field"> 
    <label for="director" class="label">Director</label>
    <div class="control">
        <input type="text" ng-model="movie.director" class="input" id="director" placeholder="Who directed the movie?"/>
    </div>
</div>

<!-- Movie Genre -->
<di class="field">
    <label for="plot" class="label">Movie Genre</label>
    <div class="control">
        <input type="text" ng-model="movie.genre" class="input" id="plot" placeholder="Movie genre here"/>
    </div>
</div>

<br>
<!-- Action buttons -->
<div class="field">
    <div class="control">
        <input type="submit" class="button is-primary" value="Save">
    </div>
</div>
